body{
    background-image: url('images/rubins\ dino\ website\ background\ 20221129.jpg');
    background-size: 400px 400px;
    background-repeat: repeat;
    margin-left: 0%;
    margin-right: 0%;
    margin-bottom: 0%;
}
@font-face {
  font-family: MuseoModerno;
  src: url('MuseoModerno/static/MuseoModerno-ExtraLight.ttf');
}

.banner{
    display: flex;
    /*color: black; */
    align-items: center;
   /* flex-direction: column; */
    background-color: rgba(255,228,196, 0.75);
}

.bottom_banner
{
  display:flex;
  background-color: black;
  color:white;
  padding-left: 2%;
  
}

h1{
  font-family: 'MuseoModerno', sans-serif;
  font-size: 30px;
  margin-left: auto;
  margin-right: auto;
}

h2
{
  font-family: 'MuseoModerno', sans-serif;
  font-weight: bold;
}

h3
{
  font-family: 'MuseoModerno', sans-serif;
  font-size: x-large;
}

h4
{
  text-align: center;
}


.Disclaimer
{
  font-size: medium;
  font-style: italic;
}
.exhibit-links
{
  font-family: 'Roboto Condensed', sans-serif; 
}
.label
{
  padding-bottom: 20px;
}
/*
.exhibit{
    padding-bottom: 20px; 
} */
.exhibits
{
  display: flex;
    align-items: center;
    flex-direction: column;
    background-color: rgba(255,228,196, 0.75); 
}
.small-exhibits{
display: none;
margin-bottom: 10px;
align-items: center;
}

.small-exhibits a:link, a:visited
{
  text-decoration: none;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  margin-left: 10%;
  margin-right: 10%;
  line-height: 50px;
  height: 50px;
  background-color: rgba(255,228,196, 0.75);
}
.small-exhibits .menu
{
  display: none;
}
#menu-icon
{
  margin-top: 12px;
}

label{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 16px;
  display: block;
}

ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding-left: 1%;
    padding-right: 1%;
    gap: 10px;
  }

  a {
    color: #666;
    text-decoration: none;
    transition: color 200ms ease-out 200ms;
  }
.subheading{
    display: flex;
    justify-content: center;
    
    
}
.sub-sub-heading{
    display:flex;
    padding-left: 5%;
    font-family: 'Roboto Condensed', sans-serif;
}
.reading-block{
width: 700px;
padding-left: 100px;
height: 100;
font-size:larger;
line-height: 1.5;
}

#exhibit{
    max-width: 650px;
    height: 400px;
    border: 10px solid;
    border-color: black;
    border-style: double;
    border-radius: 50px;
    margin-top: 30px;
}

.center 
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    
}

label
{
  max-width: 635px;
  margin-left: auto;
  margin-right:auto;
  text-align: center;
}
.flex-container {
    
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    margin-bottom: 40px;
    margin-top: 40px;
  }

  /* title-flex-container is an experimental section. May need to delete later.*/
  .title-flex-container
  {
    max-width: 755px;
    
    align-items: center;
    margin-bottom: 40px;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
  }
  

.flex-item {
   padding-left: 10px;
   padding-right: 10px;
   max-width: 700px;
    height: 100;
   font-size:larger;
   /*font-style: 50vw; */
    line-height: 1.5;
    flex:1;
    font-family: "Roboto Condensed", sans-serif;
    
}

.flex-item-references
{
  padding-left: 10px;
  padding-right: 10px;
  max-width: 700px;
   height: 100;
   line-height: 1.5;
   flex:1;
  font-size: large;
  margin-right: auto;
  margin-left: auto;
}
  
.card {
    /* Change background color */
    background-color: rgba(255, 255, 255, 0.75);
  
    /* Add border */
    border: 10px solid #734842;
  
    /* Add space between the border and the content */
    padding: 8px;
  
    border-radius: 12px;
    box-shadow: 0 0 10px;
  }
  .title_card
  {
      /* Change background color */
      background-color: rgba(255, 255, 255, 0.75);
  
      /* Add border */
      border: 10px solid #FA8128;
    
      /* Add space between the border and the content */
      padding: 8px;
    
      border-radius: 12px;
      box-shadow: 0 0 10px;
  }
  a:hover {
    color:black ;
  } 

  .publishing_info
  {
    text-align: center;
  }
  
  @media screen and (max-width: 650px) {

   h1
    {
      text-align: center;
    } 
    nav li {
        display: none;
    }
    .exhibits {
        display: none;
    }
    .small-exhibits {
        display: block;
        position: sticky;
        top:0%;
        left:0%;
        right: 0%;

    }

    .small-exhibits a {
        display:none;
    }
    .small-exhibits a.menu {
        display: block;
        text-align: center;
        margin-left: 0%;
        margin-right: 0%;   
    }
    .flex-container
    {
      padding-left: 0%;
      margin-left: 0%;
    }

    .title-flex-container
    {
      padding-left: 0%;
    }

    #exhibit{
      max-width: 360px;
      height: auto;
      border: 10px solid;
      border-color: black;
      border-style: double;
      border-radius: 50px;
  }


  /*
    figure {
    float: none;
    }
    #main-logo {
        width: 90vw;
    }
    #subpage-logo {
        width: 60%;
    }
    #subpage-background {
        margin: 0px 0vw 75px 0vw;
    } */
} 
@media screen and (max-width: 650px) {

    .small-exhibits.responsive {
        position: sticky;
    }
    .small-exhibits.responsive a.menu {
        display: block;
        position: relative;
        left: 0;
        top: 0;
       
    }
    .small-exhibits.responsive a {
        float: none;
        display: block;
        text-align: center;
        margin-left: 0%;
        margin-right: 0%;
        background-color: rgba(250, 129, 40, 0.80);
    }

    .small-exhibits.responsive li:hover
    {
      background-color: black;
    }

    .small-exhibits .menu:hover
    {
      background-color:#FA8128;
    }
}
  



